PDK only compatible with Perl build 2201 -- where to get it?

Posted by buckaduck on 2017-03-13 09:20
Forums: PDK Support | OS: Windows 7

Hi, since PDK 9.5.1 will be the final version and it is incompatible with Perl builds after 2201, would it please be possible to offer build 2201 as a download -- at least for awhile longer for PDK owners? Thanks!

Kyle

mateoh | Fri, 2017-03-17 13:05

Hello Kyle,

We're unable to grant you free access to build 2201 without an existing ActivePerl Business Edition (starting at $1,200). Feel free to reach out directly to sales@activestate.com if you'd like a quote forwarded. Cheers!

- Mateo Hernandez
SMB Sales
778 786 1103